<?php
$z[0]=Array("field","悬棺,悬棺介绍,巴东县旅游,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","悬棺据上海复旦大学、交通大学组成的中国岩棺协会的专家考证，它是土家族祖先古代巴人的一种葬仪，于春秋战国末期形成已有4000多年历史。土家族有高葬者至孝的习俗。唐人在《朝野金载》中记载：“五溪父母死，于村外搁其尸，三年而葬，亲戚宴饮歌舞，一月余日",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","悬棺_巴东县悬棺旅游",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　悬棺\n</p><p>　　据上海复旦大学、交通大学组成的中国岩棺协会的专家考证，它是土家族祖先古代巴人的一种葬仪，于春秋战国末期形成已有4000多年历史。土家族有高葬者至孝的习俗。唐人在《朝野金载》中记载：\n</p><p>　　“五溪父母死，于村外搁其尸，三年而葬，亲戚宴饮歌舞，一月余日尽产为棺，于临江高山半肋凿宝以葬之，弥高者以为孝，既后而不再祭祀”。现土家族悬棺葬俗已不复存在，但跳丧舞习俗仍存。曾有诗写道：\n</p><p>　　“棺木为何悬此岩，秋风凄雨痛人怀。雪飞巫峡山戴孝，树动风声松举哀。春至百花呈奠礼，夜间明月照灵台，可怜你是谁家子，尸到如今尚未埋”。据专家考证，这里有岩棺七座，两具外露，赫然可见，至今为神农溪上一谜。<div align=center style=\"margin:0 0 0 5px\"></div>",538,1228);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IX295K40-21H9.gif",1230,1314);
$z[7][4]['name']="litpic";

?>